* {
	padding:0;
	margin:0;
}

body {
	background-color:#000;
}

#center {
	width:1240px;
	margin:0 auto;
}

#container {
	background-image:url(images/BG2.jpg);
	float:left;
}

#header {
	width:1240px;
}

#header img {
	float:left;
}

.clear {
	width:100%;
	height:60px;
	clear:both;
}

.clear_form {
	width:100%;
	height:10px;
	clear:both;
}

#page {
	width:1040px;
	margin:0 auto;
}

#content {
	float:left;
	width:1040px;
	background-color:#221E1F;
	padding-bottom:20px;
}

#people_content {
	background-color:#231F20;
	float:left;
	width:1040px;
	padding-bottom:20px;
}

ul {
	list-style:none;
}

p, form {
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	color:#FFF;
}

.float_right {
	float:right;
}

a img {
	border:0 none;
}

/* Main Menu */
#main_menu {
	padding:15px 0 60px 30px;
}

#main_menu ul {
   	margin: 0;
   	padding: 0;
   	height: 1em;
   }


#main_menu ul li {  display: block;  float: left;  height: 40px;  list-style: none outside none;  margin-right: 2px;  text-align: center;}

#main_menu #home {
	width:70px;
}


#main_menu #about, #main_menu #facilities, #main_menu #people, #main_menu #location, #main_menu #contact{
	width:110px;
}

#main_menu #invoices {
	width:130px;
}

#main_menu #map {
	width:170px;
}

#main_menu li.last {
	padding-right:0;
}

#main_menu a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#F22C33;
	text-decoration:none;
	text-align:center;
}

#main_menu li a:hover {
	font-size:18px;
}

/*Hover Sub Menu*/

#main_menu li ul {
	display:none;
}

#main_menu li:hover ul, #main_menu ul li.hover ul {
	display:block;
	position: absolute;
   	margin: 0;
   	padding: 0; 
	}
	
#main_menu ul li:hover li, #main_menu ul li.hover li {
   float: none; 
   }
   
#main_menu ul ul {
	background-image:url(images/sub_menuBg.png);
	background-repeat:repeat-y;
	width:155px;
	height:160px;
}


#main_menu ul ul li {
	border:0;
	padding:5px 0 5px 20px;
	text-align:left;
	height:14px;
	width:155px;
}

#main_menu ul ul a:hover {
	background-color:#CCC;
	font-size:14px;
	width:155px;
	text-decoration:none;
}

#main_menu ul ul.textBG {
	background:none;
	background-color:#FFF;
	font-size:12px;
	height:90px;
	width:163px;
}

#main_menu ul ul.textBG li {
	padding:6px 0 0 3px;
	font-family:Verdana, Geneva, sans-serif;
	text-align:center;
}
/*Hover Sub Menu*/

/* Left Menu */
#left_menu {
	width:130px;
	float:left;
	margin-left:45px;
	margin-top:20px;
}

#left_menu li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000;
	text-decoration:none;
	text-align:center;
	display:block;
	width:126px;
	height:24px;
	background-image:url(images/left_menu_hoverBG.png);
	background-repeat:no-repeat;
	padding-top:7px;
	margin-bottom:20px;
}

#left_menu li a:hover {
	background-image:url(images/left_menuBG.png);
	background-repeat:no-repeat;
	padding-top:7px;
	margin-bottom:20px;
}

/* Home Text & Text */
#home_text {
	width:430px;
	float:left;
	padding:0 0 0 30px;
}

#location_text {
	width:300px;
	float:left;
	padding:10px 0 0 30px;
}

#map_text {
	width:800px;
	float:left;
	padding:10px 0 0 30px;
}

#people_text {
	float:left;
	padding:10px 0 0 20px;
	width:800px;
}

#project_text {
	float:left;
	padding:10px 0 0 50px;
	width:800px;
}
	

#text {
	width:520px;
	float:left;
	padding:10px 0 0 30px;
}

#homeH1 {
	font-size:12px;
	color:#FFF;
	font-weight:100
}

#homeH1 span {
	font-size:22px;
}

h1 {
	font-weight:100;
	color:#999;
	font-family:Verdana, Geneva, sans-serif;
	padding:10px 0 0;
	font-size:22px;
}

h4 {
	font-weight:100;
	color:#999;
	font-family:Verdana, Geneva, sans-serif;
	padding:10px 0 0;
}

p a {
	color:#FFF;
}

p a:hover {
	color:#999;
}

.small_text {
	font-size:11px;
}

.large_text {
	font-size:15px;
}

/* Right Div */
#right_div {
	width:205px;
	float:left;
	padding-top:10px;
}

#news, #sign_up, #projects {
	width:110px;
	padding:10px;
	float:left;
	text-align:center;
}

#news {
	width:170px;
	padding-top:0;
}

#sign_up {
	background-color:#545456;
	margin-left:30px;
	margin-bottom:20px;
}

#projects {
	background-color:#545456;
	margin-left:30px;
}

#sign_up a, #projects a {
	text-decoration:none;
}

#GANZLogo {
	float:left;
	margin-top:20px;
	padding:0 0 0 30px;
}

#right_div h2 {
	text-align:center;
	font-family:Verdana, Geneva, sans-serif;
	font-size:22px;
	color:#FFF;
	font-weight:100;
}

#right_div .red {
	color:#F22C33;
	font-weight:bold;
	font-size:24px;
}

.red {
	color:#F22C33;
	font-size:16px;
}	

#e {
	color:#F22C33;
	font-weight:bold;
	font-size:30px;
}

/*Right Images*/
#right_images {
	width:280px;
	float:left;
	padding:20px 0 0 20px;
}

#right_images img {
	padding-bottom:5px;
}

/* Contact Form */
.col1 {
	width:30%;
	float:left;
}

.col2 {
	width:60%;
	float:left;
}

form #send, form #number,form p {
	margin-left:30%;
}

/*Maps*/

#maps {
	width:430px;
	float:left;
	padding-top:50px;
}

#popup {
	text-align:center;
	padding-top:5px;
}


